[Nitro] Rolls sounds interesting

Fabian Buch fabian at oggu.de
Fri Aug 4 12:14:17 EDT 2006


Am 04.08.2006 um 17:04 schrieb TRANS:
> Not so sure about this. The fruitapp.rb file should only contain
> "require 'frutiapp/x.rb'" --no version reference. In which case if
> Rolls is installed then the versioned and non-versioned will work. If
> Rolls is not installed then only the non-versioned will work.

ic, so as developer I'd always provide it both versioned and non- 
versioned.

Fabian


-- 
Nitro Q&A: http://oxyliquit.de/
Blog: http://blog.fabian-buch.de


More information about the Nitro-general mailing list